Subject: Re: Why is reflog so obscure?

From: Junio C Hamano <[email-masked]>
Date: Tue, 12 Jul 2022 08:50:36 -0700

Sergey Organov <[email-masked]> writes:

> Very handy, thanks! Would be nice to have this in EXAMPLES section of
> corresponding manual page.
>
> Honestly, I tried (admittedly not very hard) to figure how to get dates
> from "git reflog" a few times, but every time I gave up, so this (along
> with the --dates option turning dates output on) is not very
> discoverable.

Heh, I wouldn't have bothered writing the message you are responding
to if it were documented already ;-)

Patches welcome.